<HTML>
	<HEAD>
		<TITLE> Manuais de uso </TITLE>
	</HEAD>
	
	<BODY bgcolor = "#d0f5f2">
					
		<h1> Manuais </h1>
		
		<hr />
		
		<h2> Manual do GIT</h2>
		<a href = "./paginas/git.html">
			GIT
		</a>
		<br />
		
		<h2> Manual do BASH </h2>
		<p> <b> Comandos: </b> </p>
		<a href = "./paginas/cmd.html#PWD">
			PWD
		</a>
		<br />
		
		<a href = "./paginas/cmd.html#CD">
			CD
		</a>
		<br />
		
		<a href = "./paginas/cmd.html#RM">
			RM
		</a>
		<br />
		
		<a href = "./paginas/cmd.html#RMDIR">
			RMDIR
		</a>
		<br />
		
		<a href = "./paginas/cmd.html#TOUCH">
			TOUCH
		</a>
		<br />
		
		<a href = "./paginas/cmd.html#CLEAR">
			CLEAR
		</a>
		<br />
		
		<a href = "./paginas/cmd.html#LS">
			LS
		</a>
		<br />
		
		<a href = "./paginas/cmd.html#CP">
			CP
		</a>
		<br />
		
		<a href = "./paginas/cmd.html#CAT">
			CAT
		</a>
		<br />
		
		<a href = "./paginas/cmd.html#HEAD">
			HEAD
		</a>
		<br />
		
		<a href = "./paginas/cmd.html#TAIL">
			TAIL
		</a>
		<br />
		
		<a href = "./paginas/cmd.html#PS">
			PS
		</a>
		<br />
		
		<a href = "./paginas/cmd.html#MV">
			MV
		</a>
		<br />
		
		<h2> TAGS </h2>
		<a href = "./paginas/tags.html">
			TAG
		</a>
		<br />
			
		<h2> Atendimento </h2>
		<a href = "./paginas/formulario.html">
			SAC
		</a>
			
		
		
	</BODY>
	
</HTML>	